// Copyright (c) 2022, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('JERP Site Settings', {
	refresh: function (frm) {
		frm.add_custom_button(__('Open Site'), () => {
			window.open(`https://jingrow.com/dashboard/sites/${frm.pg.site}`);
		});
	},
});
